RequireJS 2.1.12

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.12
dotnet add package RequireJS --version 2.1.12
paket add RequireJS --version 2.1.12
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 15,139 8/20/2017
2.3.4 8,034 7/21/2017
2.3.3 38,241 2/19/2017
2.3.2 52,872 9/17/2016
2.3.1 2,333 9/5/2016
2.3.0 684 9/4/2016
2.2.0 68,248 3/17/2016
2.1.22 45,025 11/21/2015
2.1.21 551 11/18/2015
2.1.20 55,355 7/27/2015
2.1.19 5,611 7/12/2015
2.1.18 27,160 5/29/2015
2.1.17 27,741 3/31/2015
2.1.16 14,684 2/10/2015
2.1.15 71,950 9/8/2014
2.1.14 37,877 6/2/2014
2.1.13 1,910 5/27/2014
2.1.12 (current version) 507 5/27/2014
2.1.11 73,193 2/17/2014
2.1.10 13,006 1/9/2014
2.1.9 43,253 10/14/2013
2.1.8 41,416 7/9/2013
2.1.7 350 7/8/2013
2.1.6 17,355 5/11/2013
2.1.5 11,132 3/4/2013
2.1.4 7,542 1/24/2013
2.1.3 425 1/22/2013
2.1.2 14,274 11/21/2012
2.1.1 4,645 10/30/2012
2.0.4.1 7,262 8/8/2012
2.0.4 677 8/1/2012
1.0.6 6,670 2/17/2012
1.0.1 525 11/4/2011
1.0.0 445 10/19/2011
0.27.1 347 10/16/2011
Show less